RubyGems Navigation menu

aws-mfa-secure 0.4.3

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Versiones:

  1. 0.4.3 - December 10, 2020 (20 KB)
  2. 0.4.2 - March 29, 2020 (20 KB)
  3. 0.4.1 - March 29, 2020 (20 KB)
  4. 0.4.0 - December 09, 2019 (20 KB)
  5. 0.3.8 - November 27, 2019 (20 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (7):

dependencias de Development (5):

Propietarios:

Subida por:

Autores:

  • Tung Nguyen

SHA 256 checksum:

72f448965e2674eeb5e5a6b401e5926370cb58246e98ecf7bcf5e1a3136605fb

Total de descargas 159.941

Para esta versión 72.421

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: